Node('ccrpe.config.sea.psi.ch',
    '''4 K closed cycle cryostat (PE cell)''',
)
Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for ccrpe.config',
    config = 'ccrpe.config',
    service = 'main',
)
Mod('ts',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    meaning=['temperature', 20],
    sea_object='tt',
    rel_paths=['ts', 'set'],
)
Mod('tm',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['ts'],
)

Mod('te',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_main',
    sea_object='tt',
    rel_paths=['te'],
)

Mod('warmup',
    'frappy_psi.sea.SeaDrivable', '',
    io = 'sea_main',
    sea_object = 'warmup',
)
Mod('p',
    'frappy_psi.sea.SeaReadable', '',
    io = 'sea_main',
    sea_object = 'p',
)
